@charset "utf-8";
/* CSS Document */

body{
background: #000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background: url(images/fondo_stripes.jpg) repeat;
color:#474E50;
text-align:center;
margin:0px 0px 0px 0px;
}

a { color:#474e50; text-decoration:none;}
a:hover { color:#474e50; text-decoration:underline;}

h1{
color:#EC7A12;
font-family:Arial, Helvetica, sans-serif;
font-size:31px;
letter-spacing:-30%;
font-weight:normal;
font-stretch:condensed;
}

h2{
color:#EC7A12;
font-family: "trebuchet MS";
font-size:20px;
letter-spacing:-4%;
font-weight:normal;
}


h4{

color:#EC7A12;
font-family: "trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
letter-spacing:-4%;
font-weight:normal;


}



#fondo_circulos{
background:url(images/fondo_r1_c2.jpg)  no-repeat center top;
width:100%;
text-align:center;
display:block;
position:relative;
}

#contenedor{
display:block;
width:980px;
position:relative;
border:1px solid #ffffff;
padding:3px;
margin-top:30px;
margin-bottom:40px;
text-align:center;
}

#fondo_contenidos_index{
width:972px;
height:594px;
display:block;
clear:both;
background:url(images/fondo_contenidos_index.jpg) no-repeat left top

}

#fondo_contenidos_productos{
width:972px;
height:594px;
position:relative;
display:block;
clear:both;
background:url(images/fondo_contenidos_productos.jpg) no-repeat left top

}


#fondo_contenidos_historia{
width:972px;
height:594px;
position:relative;
display:block;
clear:both;
background:url(images/fondo_contenidos_historia.jpg) no-repeat left top

}

#fondo_contenidos_galeria{
width:972px;
height:594px;
position:relative;
display:block;
clear:both;
background:url(images/fondo_contenidos_galeria.jpg) no-repeat left top

}




#botonera{
width:940px;
margin-left:30px;
height:30px;
padding:2px 0px 0px 0px;
clear:both;
display:block;

}


#footer{
width:958px;
height:25px;
display:block;
position:relative;
clear:both;
background-color:#d7d7d7;
margin-top:8px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding:8px;
}

#footer a{ 
color:#333333;

text-decoration:none;
}
#footer a:hover{ 
color:#333333;
text-decoration:underline;
}




/*------------------------------------------------------------------------------------
-----------------------------------------------------------------------------*/
 .politics, .politics a, a.politics{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
}

.politics a:hover, a.politics:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:underline;
}

.galeria{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#999999;
letter-spacing:-3%
}

.titulitos{
color:#EC7A12;
font-family: "trebuchet MS";
font-size:20px;
letter-spacing:-4%;
font-weight:normal;
}






